/**
 * @file
 * Block Styling
 */

.sharethis-buttons {
	text-align: right;
	vertical-align: baseline;
}

.sharethis-buttons .fb-like {
	height: 20px;
}

.block { /* Block wrapper */
  margin-bottom: 1.5em;
}

.block-superfish {
	clear:both;
}

.block.first { /* The first block in the region */
}

.block.last { /* The last block in the region */
}

.block.odd { /* Zebra striping for each block in the region */
}

.block.even { /* Zebra striping for each block in the region */
}

h2.block-title { /* Block title */
}

#block-aggregator-category-1 { /* Block for the latest news items in the first category */
}

#block-aggregator-feed-1 { /* Block for the latest news items in the first feed */
}

#block-block-1 { /* First block created with "Add block" link */
}

#block-block-21,
#block-block-2 { /* First block created with "Add block" link */
	margin: 0px;
	float: right;
	width: 405px;
	height: 200px;
	overflow: hidden;
}

#block-block-21 img,
#block-block-2 img { /* First block created with "Add block" link */
  border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-top-right-radius: 10px; 
}

#block-block-3, /* First block created with "Add block" link */
#block-block-13,
#block-block-16 {
	margin-top: 25px;
	margin-right: -150px;
	float: right;
	width: 140px;
	height: 110px;
	overflow: hidden;
}

#block-block-3 p,
#block-block-13 p,
#block-block-16 p {
	margin-top: 10px;
	color: #74BDE5;
	font-size: 1.2em;
	text-align: center;
	vertical-align: middle;
	line-height: 1.2em;
}

#block-block-19,
#block-block-4 { /* Logos financiadores */
	margin-top: 40px;
	float: left;
	width: 340px;
}

#block-block-20,
#block-block-5,
#block-block-15 {
	float: left;
	margin: 0px;
	width: 340px;
}

#block-block-6,
#block-block-10,
#block-block-12 {
	float: left;
	font-size: 0.7em;
	color: #b4d5f0;
	text-transform: uppercase;
	padding: 25px 5px 0px 5px;
	margin: 10px;
}

#block-block-12 {
	margin-top: 0px;
}

#block-block-12 p {
	padding: 5px 0px;
}

#block-block-22,
#block-block-7 {
	float: right;
	margin: 10px;
	width: 450px;
	text-align: right;
}

#block-block-22 img,
#block-block-7 img {
	margin: 10px;
}

#block-block-11 p {
	margin: 0px;
}

#block-block-11 img {
	position: absolute;
	margin: 0px 5px;
}

#block-block-11 img#buttontop-pt {
	top: -1px;
	right: 200px;
}
#block-block-11 img#buttontop-es {
	top: -1px;
	right: 30px;
}
#block-block-11 img#buttonbottom-pt {
	top: 29px;
	right: 200px;
}
#block-block-11 img#buttonbottom-es {
	top: 29px;
	right: 30px;
}

#block-views-small-button-list-block .views-row {
	margin: 10px 0px;
}


#block-blog-recent { /* "Recent blog posts" block */
}

#block-book-navigation { /* "Book navigation" block for the current book's table of contents */
}

#block-comment-recent { /* "Recent comments" block */
}

#block-forum-active { /* "Active forum topics" block */
}

#block-forum-new { /* "New forum topics" block */
}

#block-locale-language { /* Language switcher block */
}

#block-menu-menu-NAME { /* Custom menu block */
}

#block-node-recent { /* "Recent content" block */
}

#block-node-syndicate { /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}

#block-poll-recent { /* "Most recent poll" block */
}

#block-profile-author-information { /* "Author information" block for the profile of the page's author */
}

#block-search-form { /* "Search form" block */
}

#block-shortcut-shortcuts { /* "Shortcuts" block */
}

#block-statistics-popular { /* "Popular content" block */
}

#block-system-main-menu { /* "Main menu" block */
}

#block-system-management { /* "Management" block for Drupal management menu */
}

#block-system-navigation { /* "Navigation" block for Drupal navigation menu */
}

#block-system-user-menu { /* "User menu" block for Drupal user menu */
}

#block-system-help { /* "System help" block */
}

#block-system-main { /* "Main page content" block */
}

#block-system-powered-by { /* "Powered by Drupal" block */
}

#block-user-login { /* "User login form" block */
}

#block-user-new { /* "Who's new" block for a list of the newest users */
}

#block-user-online { /* "Who's online" block for a list of the online users */
}
